 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 944px;
}

.u-section-1 .u-image-1 {
  width: 518px;
  height: 773px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 41px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-1 .u-image-1 {
    height: 573px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}